Gmagick::getimagecolors
Gmagick::getimagecompose
Gmagick
PHP Manual

# Gmagick::getimagecolorspace

(PECL gmagick >= Unknown)

Gmagick::getimagecolorspace — Gets the image colorspace

### Description

public void Gmagick::getimagecolorspace ( void )

Gets the image colorspace.

### Parameters

This function has no parameters.

### Return Values

Colorspace

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::getimagecolors
Gmagick::getimagecompose
Gmagick
PHP Manual